Subject: Ticket Assigned - Order number 6283290078
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 02:47:00 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 6283290078 Dear Support team,

I haven’t collected my items from the store yet, so why am I reserving a text message and an email that says that I have collected them?!!!
انا لم استلم مشترياتي من المحل، فلماذا تم ارسال رساله تشكرني على استلام بضاعتي؟

شكراً لاستلام طلبك رقم 6283290078 من المتجر.  استمتع بمشترياتك

Thanks 
Budour Alghamdi

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2268808